{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function post_event, send_event\r\ndeclare subroutine yield\r\n\r\n*Vpos = get_property( @window, 'VPOSITION', 1 )\r\n*CurPage = Vpos<1>\r\nVoid = send_event( @window:'.CANCEL_FIX', 'CLICK' )\r\nVoid = send_event( 'PROD_SPEC', 'QBFNEXT' )\r\nVoid = send_event( 'PROD_SPEC.SPEC_BUTTON_FIX', 'CLICK' )\r\n*if CurPage = 2 then\r\n*   Void = post_event( @window, 'PAGE', 2 )\r\n*   yield()\r\n*   yield()\r\n*   Vpos<1> = 2\r\n*   Void = set_property( 'PROD_SPEC_SI', 'VPOSITION', Vpos )\r\n*end\r\nRETURN 0"
        }
    }
}